{
	"item": "contenttweaker:reagent_freezing",
	"enchantments": [
		{
			"enchantment": "minecraft:frost_walker",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 2
		}, 
		{
			"enchantment": "ebwizardry:frost_protection",
			"probability": 1.0,
			"reagentCost": 1,
			"minimumEnchantmentLevel": 1,
			"maximumEnchantmentLevel": 4
		}
	]
}